<div class="outer-bg">
    <header class="main-header">
        <div class="container-fluid">
            <div class="row align-items-center">

                <div class="col-lg-9 col-sm-6">
                    <div class="main-logo">
                        <a href="dashboard.html"><img src="assets/images/logo.png" alt=""></a>
                    </div>

                    <div class="top-search">
                        <form class="main-search-form" name="cform" method="post">
                            <div class="form-group">
                                <!-- <input type="text" class="form-control" name="name" id="name" placeholder="Search here"
                                    required=""> -->
                            </div>
                            <!-- <button type="submit" class="search-ico"><i class="la la-search"></i></button> -->
                        </form>
                    </div>

                </div>

                <div class="col-lg-3 col-sm-6">

                    <div class="top-noti-user">
                        <div class="top-notify">
                            <!-- <a href="#"><img src="assets/images/bell-icon.png" alt="">
                                <span>0</span></a> -->
                        </div>
                        <div class="top-user-profile">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true"
                                aria-expanded="false">
                                <img src="assets/images/user.png" alt="">
                                <p><small>Welcome</small> {{userName}}</p>
                            </a>
                            <ul class="dropdown-menu">
                                <li><a href="#">Logout</a></li>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </header>

    <div class="main-wrapper">
        <div class="container-fluid">
            <div class="row">

                <div class="col-lg-2 p-0 custom-3wdt">
                    <aside class="left-menu">

                        <div class="left-mobile-menu">
                            <i class="las la-bars"></i> Menu
                        </div>

                        <ul class="menu-list">
                            <li class="menu-list-head" routerLinkActive="active"><a routerLink="/dashboard"
                                    class="menu-list-title"><img src="assets/images/services-icon.png" alt=""> Create
                                    Offer</a></li>
                            <li class="menu-list-head" routerLinkActive="active"><a routerLink="/userdetails"
                                    class="menu-list-title"><img src="assets/images/dashboard-icon.png" alt=""> User
                                    Details</a></li>
                        </ul>

                    </aside>
                </div>
                <div class="col-lg-10 custom-9wdt">
                    <div class="content-wrapper white-bg">
                        <router-outlet></router-outlet>
                    </div>
                </div>

            </div>
        </div>
    </div>



</div>